--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Flush the entire buffer to the log object.
full_name: Extlib::Logger#flush
is_singleton: false
name: flush
params: ()
visibility: public
